# Get self-serve wash summary | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get self-serve wash summary

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /department/selfserve/washes/summary

## Operation

Operation ID: `getSelfserveWashSummary`

Get self-serve wash summary

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
session_id | query | no | integer |
lane_id | query | no | integer |
reg | query | no | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Successfully retrieved self-serve wash summary | application/json
403 |  |
404 |  |

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/SelfserveWashSummary" }
17 March 2026